
Redmine - Defect #4715

Error message shown duplicated when creating a new group

2010-02-02 10:27 - Ricardo S

Status: Closed Start date: 2010-02-02

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Groups Estimated time: 0.00 hour

Target version: 0.9.2   

Resolution: Fixed Affected version:  

Description

When creating a invalid group (eg, duplicated name) the error message is displayed twice.

Associated revisions

Revision 3375 - 2010-02-06 14:26 - Jean-Philippe Lang

Fixed: error messages displayed twice when creating a group (#4715).

History

#1 - 2010-02-06 14:18 - Jean-Philippe Lang

- Status changed from New to Resolved

- Target version set to 0.9.2

- Resolution set to Fixed

Fixed in r3375.

#2 - 2010-02-07 12:42 - Jean-Philippe Lang

- Status changed from Resolved to Closed

Merged in r3382.
